module.exports = {
    adminController         : require('./adminController'),
    authController          : require('./authController'),
    categoriesController    : require('./categoryController'),
    historyController       : require('./historyController'),
    itemsController         : require('./itemController'),
    lastEditController      : require('./lastEditController'),
    notificationController  : require('./notificationController'),
    productController       : require('./productController'),
    recommendationController: require('./recommendationController'),
    shoppingController      : require('./shoppingController'),
    shopsController         : require('./shopController'),
    statisticController     : require('./statisticController'),
    settingController       : require('./settingController'),
    uploadController        : require('./uploadController'),
    wishController          : require('./wishController'),
    usersController         : require('./userController'),
    bulkUploadController    : require('./bulkUploadController'),
    reportController        : require('./reportController')
};
